• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

problem running app on interbase-interclient 6

 
Rema Remulta
Ranch Hand
Posts: 51
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
Just have problem running the app on Interbase-Interclient 6 with JRE1.4.1_01.
Does anyone here have had experience on this? Is it Interbase-Interclient 6 not compatible with JRE1.3 and higher?
Any ideas?
Thanks.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic